Bug 999716 - Timezone parameter missing for quartz bindings
Timezone parameter missing for quartz bindings
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER6
: ---
Assigned To: akarpe
lvaskova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 18:18 EDT by Keith Babo
Modified: 2014-06-16 19:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1599 Major Closed Add trigger.timeZone parameter to Scheduler gateway 2014-06-16 19:52:56 EDT
JBoss Issue Tracker SWITCHYARD-1780 Major Closed Timezone parameter missing from Camel Quartz UI 2014-06-16 19:50:04 EDT

  None (edit)
Description Keith Babo 2013-08-21 18:18:55 EDT
The trigger.timeZone parameter is missing from the Camel quartz config schema.  Add this to the schema and model class.
Comment 1 JBoss JIRA Server 2013-08-28 17:06:55 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1599

pushed
Comment 5 Jiri Sedlacek 2013-10-23 07:42:57 EDT
option is present in the schema and model, but cannot be configured with switchyard tooling
Comment 6 JBoss JIRA Server 2013-10-23 11:09:37 EDT
Brian Fitzpatrick <bfitzpat@redhat.com> made a comment on jira SWITCHYARD-1780

Adding editable Timezone drop-down to quartz/scheduling binding
Comment 7 JBoss JIRA Server 2013-10-23 11:12:05 EDT
Brian Fitzpatrick <bfitzpat@redhat.com> made a comment on jira SWITCHYARD-1780

Per comments in http://camel.apache.org/quartz.html. Time Zone values are values accepted by java.util.Timezone.

The new drop-down pre-populates with all the valid java.util.Timezone values in alpha order, but is editable as well. If we need to make this a read-only combo, let me know.
Comment 8 JBoss JIRA Server 2013-10-24 23:48:40 EDT
Rob Cernich <rcernich@redhat.com> made a comment on jira SWITCHYARD-1780

pushed
Comment 9 lvaskova 2014-01-27 09:54:39 EST
Verified on CR3
Comment 10 JBoss JIRA Server 2014-06-16 19:50:05 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1780 to Closed
Comment 11 JBoss JIRA Server 2014-06-16 19:52:56 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1599 to Closed

Note You need to log in before you can comment on or make changes to this bug.